"__title__" = "Körkort";

"__pluralTitle__" = "Körkort";

"fullname" = "fullständigt namn";

"address" = "adress";

"birthdate" = "födelsedatum";

"sex" = "Kön";

"height" = "Längd";

"number" = "nummer";

"class" = "förarbehörigheter";

"conditions" = "villkor";

"state" = "stat";

"country" = "land";

"expiry_date" = "utgångsdatum";

"menu.sex." = "";

"menu.sex.male" = "Man";

"menu.sex.female" = "Kvinna";

